@charset "UTF-8";

/**
 * --------------------------------
 * event PC
 * --------------------------------
 */

.evt_header {position: relative;margin: 0 auto;padding: 40px 0 30px;max-width: 1440px;}
.evt_header .logo a {position: relative;display: inline-block;width: 172px;height: 48px;background: url(https://pic.neungyule.com/neteacher/img/common/logo.svg) no-repeat;background-size: 172px auto;z-index: 11;}

@media screen and (max-width: 1440px) {
	.evt_header {max-width:1200px;}
}

.evt_introsti {position: relative;margin: 16px auto 0;width: 704px;}
.evt_introsti .bl {position: absolute;top: 0;left: 0;width: 53px;height: 58px;background: url('../../../../neteacher/pc/event/2025/0221/evt_intro_bl1.png') 0 0 no-repeat;transform: scale(0) rotate(0);animation: aniintrobl 4s ease infinite alternate;}
.evt_introsti .bl.type2 {width: 53px;height: 58px;background: url('../../../../neteacher/pc/event/2025/0221/evt_intro_bl2.png') 0 0 no-repeat;}
.evt_introsti .bl.type3 {width: 31px;height: 44px;background: url('../../../../neteacher/pc/event/2025/0221/evt_intro_bl3.png') 0 0 no-repeat;}
.evt_introsti .bl.bl1 {top: 24px;left: 181px;animation-delay: 0s;}
.evt_introsti .bl.bl2 {top: 24px;left: 368px;animation-delay: .8s;}
.evt_introsti .bl.bl3 {top: 153px;left: 36px;animation-delay: .4s;}
.evt_introsti .bl.bl4 {top: 143px;left: 494px;animation-delay: .6s;}
.evt_introsti .bl.bl5 {top: 150px;left: 623px;animation-delay: .5s;}
.evt_introsti .bl.bl6 {top: 150px;left: 659px;animation-delay: .3s;}

@keyframes aniintrobl {
	0% {transform: scale(0) rotate(0);}
	50% {transform: scale(1) rotate(-720deg);}
	100% {transform: scale(1) rotate(-720deg);}
}

.sec_intro {position: relative;margin-top: -120px;padding-top: 120px;height: 1521px;background: url('../../../../neteacher/pc/event/2025/0221/evt_intro_bg.jpg') 50% 0 no-repeat;text-align: center;overflow: hidden;}
.sec_intro .evt_apple {position: absolute;top: 760px;left: calc(50% - 760px);width: 1520px;height: 600px;}
.sec_intro .evt_apple .apple {position: absolute;top: 30%;left: 0;width: 120px;height: 120px;background: url('../../../../neteacher/pc/event/2025/0221/evt_intro_apple.png') 0 0 no-repeat;animation: aniapple 2s ease-in-out infinite alternate;}
.sec_intro .evt_apple .apple:nth-of-type(1) {top: 258px;left: 50px;width: 120px;height: 120px;background-position: 0 0;animation-delay: 0s;animation-duration: 2s;}
.sec_intro .evt_apple .apple:nth-of-type(2) {top: 155px;left: 160px;width: 150px;height: 150px;background-position: 0 -120px;animation-delay: .4s;animation-duration: 3s;}
.sec_intro .evt_apple .apple:nth-of-type(3) {top: 272px;left: 347px;width: 180px;height: 180px;background-position: 0 -270px;animation-delay: .8s;animation-duration: 2s;}
.sec_intro .evt_apple .apple:nth-of-type(4) {top: 57px;left: 475px;width: 330px;height: 330px;background-position: 0 -450px;animation-delay: .2s;animation-duration: 3s;}
.sec_intro .evt_apple .apple:nth-of-type(5) {top: 361px;left: 811px;width: 170px;height: 170px;background-position: 0 -780px;animation-delay: 1s;animation-duration: 2s;}
.sec_intro .evt_apple .apple:nth-of-type(6) {top: 103px;left: 883px;width: 270px;height: 270px;background-position: 0 -950px;animation-delay: .6s;animation-duration: 1.6s;}
.sec_intro .evt_apple .apple:nth-of-type(7) {top: 320px;left: 1103px;width: 140px;height: 140px;background-position: 0 -1220px;animation-delay: .4s;animation-duration: 4s;}
.sec_intro .evt_apple .apple:nth-of-type(8) {top: 122px;left: 1247px;width: 140px;height: 140px;background-position: 0 -1360px;animation-delay: .8s;animation-duration: 3s;}
.sec_intro .evt_apple .apple:nth-of-type(9) {top: 248px;left: 1395px;width: 120px;height: 120px;background-position: 0 -1500px;animation-delay: .4s;animation-duration: 1.8s;}

@keyframes aniapple {
	0% {transform: translate(0, 0);}
	100% {transform: translate(0, -50px);}
}

.sec_intro .inner {position: relative;z-index: 1;}
.sec_intro .evt_txt {margin-top: 51px;}
.sec_intro .evt_btn {margin-top: 48px;}

.sec_info {padding: 117px 0;background: #e8cc8f url('../../../../neteacher/pc/event/2025/0221/evt_info_bg.jpg') 50% 0 no-repeat;}
.sec_info .how {position: relative;margin: 0 auto;padding: 67px;width: 1120px;height: 764px;background: transparent linear-gradient(180deg, #C4A562 0%, #AF904E 100%) 0% 0% no-repeat padding-box;border: 2px solid #E8CC90;border-radius: 30px;}
.sec_info .how::before {content: '';position: absolute;top: 290px;right: -40px;width: 72px;height: 69px;background: url('../../../../neteacher/pc/event/2025/0221/evt_info_bl1.png') 0 0 no-repeat;}
.sec_info .how h3 {margin-top: -98px;text-align: center;}
.sec_info .how ol {margin-top: 52px;display: flex;justify-content: space-between;}
.sec_info .how ol li {position: relative;width: 272px;}
.sec_info .how ol li::before {content:'';position: absolute;top: calc(50% - 31px);left: -57px;width: 34px;height: 41px;background: url('../../../../neteacher/pc/event/2025/0221/evt_how_step_bl.png') 0 0 no-repeat;}
.sec_info .how ol li:first-of-type::before {display: none;}
.sec_info .how ul {margin: 64px 0 0 93px;}
.sec_info .how ul li {margin-top: 16px;}

.sec_info .benefit {position: relative;margin: 80px auto 0;width: 1120px;}
.sec_info .benefit::before {content: '';position: absolute;top: 435px;left: -140px;width: 72px;height: 69px;background: url('../../../../neteacher/pc/event/2025/0221/evt_info_bl2.png') 0 0 no-repeat;}
.sec_info .benefit h3 {text-align: center;}
.sec_info .benefit ul {margin-top: 47px;display: flex;justify-content: space-between;}
.sec_info .benefit ul li {width: 274px;}
.sec_info .benefit ul li .evt_pic {position: relative;width: 274px;height: 274px;background-color: #ffffff;background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: inset 3px 3px 6px #00000029;border-radius: 4px;overflow: hidden;}
.sec_info .benefit ul li:first-of-type .evt_pic {background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: inset 3px 3px 6px #00000029;border-radius: 99px 4px 4px 99px;}
.sec_info .benefit ul li:last-of-type .evt_pic {background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: inset 3px 3px 6px #00000029;border-radius: 4px 99px 99px 4px;}
.sec_info .benefit ul li .evt_pic .pic {position: relative;top: 6px;left: 12px;width: 250px;height: 262px;overflow: hidden;}
.sec_info .benefit ul li:first-of-type .evt_pic .pic {border-radius: 99px 4px 4px 99px;}
.sec_info .benefit ul li:last-of-type .evt_pic .pic {border-radius: 4px 99px 99px 4px;}
.sec_info .benefit ul li .evt_pic .pic div {position: absolute;top: 0;left: 0;width: 250px;height: 2700px;background: url('../../../../neteacher/pc/event/2025/0221/evt_benefit_pic.png') 0 0 repeat-y;transition: top 1.6s ease-in-out;}
.sec_info .benefit ul li .evt_txt {margin-top: 32px;text-align: center;}
.sec_info .benefit ul li .evt_txt strong {display: block;}

.sec_info .benefit.active ul li:nth-of-type(1) .evt_pic .pic div {top: -1620px;}
.sec_info .benefit.active ul li:nth-of-type(2) .evt_pic .pic div {top: -1890px;transition-delay: .2s;}
.sec_info .benefit.active ul li:nth-of-type(3) .evt_pic .pic div {top: -2160px;transition-delay: .4s;}
.sec_info .benefit.active ul li:nth-of-type(4) .evt_pic .pic div {top: -2430px;transition-delay: .6s;}

@keyframes anibenefit {
	0% {transform: translateY(0);}
	100% {transform: translateY(-1080px);}
}

.sec_notice {padding: 12px 0 120px;background-color: #f7f7f7;}
.sec_notice .inner {max-width: 960px;}
.sec_notice h3 {margin-top: 68px}
.sec_notice ul {margin: 17px 0 0 55px;}
.sec_notice ul li {position: relative;padding: 6px 0 6px 24px;line-height: 28px;font-size: 18px;color: #000000;}
.sec_notice ul li::before {content: '';position: absolute;top: 18px;left: 0;width: 6px;height: 6px;border-radius: 6px;background-color: #000;}
.sec_notice ul li a {font-weight: 700;color: #098944;}

.evt_top {position: fixed;bottom: -106px;right:40px;width: 66px;height: 66px;transition: bottom .4s ease-in-out;}
.evt_top.active {bottom: 40px;}
.evt_top .btn_evttop {display: inline-block;width: 66px;height: 66px;background: url(https://pic.neungyule.com/neteacher/pc/common/btn_top.svg) 0 0 no-repeat;background-size: cover;vertical-align: top;}

/* 응모하기 */
.sec_tree {position: relative;margin-top: -130px;padding-top: 130px;height: 1473px;background: url('../../../../neteacher/pc/event/2025/0221/evt_tree_bg.jpg') 50% 0 no-repeat;text-align: center;overflow: hidden;}

.sec_tree .evt_introsti {margin-top: 16px;}
.sec_tree .evt_txt {margin-top: 51px;}

.sec_tree .evt_apple {position: relative;margin: 0 auto;width: 960px;height: 650px;}
.sec_tree .evt_apple .btn_apple {position: absolute;top: 0;left: 0;width: 200px;height: 200px;background: url('../../../../neteacher/pc/event/2025/0221/evt_tree_apple_btn.png') 0 0 no-repeat;}
.sec_tree .evt_apple .btn_apple.active {background-position: 0 -200px;}
.sec_tree .evt_apple .btn_apple:disabled {background-position: 0 -400px;cursor: default;}
.sec_tree .evt_apple .btn_apple.apple1 {top: 118px;left: 239px;}
.sec_tree .evt_apple .btn_apple.apple2 {top: 366px;left: 219px;}
.sec_tree .evt_apple .btn_apple.apple3 {top: 246px;left: 395px;}
.sec_tree .evt_apple .btn_apple.apple4 {top: 78px;left: 538px;}
.sec_tree .evt_apple .btn_apple.apple5 {top: 416px;left: 555px;}

.evt_endbtn {position: relative;margin-top: 40px;display: flex;justify-content: center;}
.evt_endbtn button {width: 464px;height: 124px;background: url('../../../../neteacher/pc/event/2025/0221/evt_tree_btn.png') 0 0 no-repeat;}
.evt_endbtn .btn_evtentry {background-position: 0 -130px;}
.evt_endbtn .btn_evtentry:disabled {background-position: 0 0;}
.evt_endbtn .btn_evtkakao {background-position: 0 -260px;}

.evt_fruitsuccess {position: fixed;top: 0;left: 0;right: 0;bottom: 0;display: none;z-index: 1;}
.evt_fruitsuccess .evt_successarea {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);padding-top: 240px;text-align: center;}
.evt_fruitsuccess .evt_successarea::before {content: '';position: absolute;top: 0;left: calc(50% - 86px);width: 172px;height: 199px;background: url('../../../../neteacher/pc/event/2025/0221/evt_fruitsuccess_bl.png') 0 0 no-repeat;}
.evt_fruitsuccess .evt_successarea .evt_txt {margin-top: 28px;}
.evt_fruitsuccess .evt_successarea .evt_endbtn {margin-top: 75px;}
.evt_fruitsuccess .dim_layer {position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: #0B2605;opacity: .7;z-index: -1;}

.pop_evtfruit .pop_layer_inner {padding: 7px;max-width: 900px;box-shadow: 12px 12px 20px #00000029;border: 3px solid #ba9378;border-radius: 30px;background: url('../../../../neteacher/pc/event/2025/0221/pop_evtfruit_bg.jpg') 0 0 no-repeat;}
.pop_evtfruit .btn_popevtclose {position: absolute;top: 17px;right: 17px;width: 48px;height: 48px;background: url('../../../../neteacher/pc/event/2025/0221/evt_tree_btn.png') 0 -882px no-repeat;z-index: 1;}
.pop_evtfruit .dim_layer {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: #0B2605;opacity: .7;z-index: -1;}
.pop_evtfruit .pop_layer_header .pop_tit {padding: 17px 0 13px;border-bottom: 0;}
.pop_evtfruit .pop_layer_cont {padding: 30px 76px;background: #FFFBF8 0% 0% no-repeat padding-box;box-shadow: inset 2px 2px 12px #00000033;border: 4px solid #FFFAF4;border-radius: 30px;}
.pop_evtfruit .pop_layer_cont .step_sti {padding-bottom: 16px;text-align: center;}
.pop_evtfruit .pop_layer_cont ol {padding-top: 20px;border-top: 2px solid #333333;}
.pop_evtfruit .pop_layer_cont ol li {position: relative;padding: 24px 0 24px 152px;min-height: 60px;line-height: 30px;font-size: 24px;color: #000000;font-weight: 500;border-bottom: 2px solid #EEEEEE;}
.pop_evtfruit .pop_layer_cont ol li strong {color: #984000;font-weight: 500;}
.pop_evtfruit .pop_layer_cont ol li::before {content: '';position: absolute;top: 12px;left: 0;width: 132px;height: 60px;background: url('../../../../neteacher/pc/event/2025/0221/evt_tree_txt_point.png') 0 0 no-repeat;}
.pop_evtfruit .pop_layer_cont ol li:nth-of-type(2)::before {background-position: 0 -60px;}
.pop_evtfruit .pop_layer_cont ol li:nth-of-type(3)::before {background-position: 0 -120px;}
.pop_evtfruit .pop_layer_cont .step_txt {margin-top: 40px;line-height: 30px;font-size: 20px;color: #000000;text-align: center;}

.pop_evtfruit .step_btns {margin-top: 30px;display: flex;gap: 10px;}
.pop_evtfruit .btn_evtfruitdetail {width: 340px;height: 82px;background: url('../../../../neteacher/pc/event/2025/0221/evt_tree_btn.png') 0 -390px no-repeat;}
.pop_evtfruit .btn_evtfruitget {width: 340px;height: 82px;background: url('../../../../neteacher/pc/event/2025/0221/evt_tree_btn.png') 0 -718px no-repeat;}
.pop_evtfruit .btn_evtfruitget:disabled {background-position: 0 -636px;cursor: default;}
.pop_evtfruit .btn_evtfruitget.get5 {background-position: 0 -800px;}
